### Method

# Clutter PanAction set_acceleration_factor

#### Declaration [src]

    void
    clutter_pan_action_set_acceleration_factor (
      ClutterPanAction* self,
      gdouble factor
    )

#### Description [src]

Factor applied to the momentum velocity at the time of releasing the pointer when generating interpolated ::pan events.

Sets property | `Clutter.PanAction:acceleration-factor`

#### Parameters

`factor`

  Type: `gdouble`

  The acceleration factor.